 

.content .bar .box.ic, .kalendar, .logo, .photos, .pr {
    overflow: hidden
}

.logo, .lupa, .photos .pre, .pr {
    position: absolute
}

#non-printable > div.wrapper > div.content > div.cnt > div > div.clanekDetail > div.show-tooltipss > p {
    margin: 0
}

body {
    /*background: url(../images/bg1.jpg) center top no-repeat fixed;*/
    background-image: url(../images/bg4-min.jpg), url(../images/bg5-min.jpg);
    background-position: -245px center, 835px center;
    background-repeat: no-repeat, no-repeat;
    background-attachment: fixed, fixed;
    background-size: contain, contain;
    margin: 0 0 0 13px;
    padding: 0;
    font-family: arial;
    font-size: 12px
}

body > div.wrapper > div.footer > div:nth-child(1) {
    height: 320px
}

a img {
    border: 0
}

.cleaner {
    width: 100%;
    height: 0;
    clear: both;
    padding: 0;
    margin: 0
}

.wrapper {
    background-color: #ffedc3;
    box-shadow: 0 0 5px #aaa;
    padding: 5px 10px 10px;
    margin: 0 auto;
    border-top: none;
    border-bottom: none;
    z-index: 1000;
    width: 885px
}

.wrapper.light, .wrapper.light .flags, .wrapper.light .logo, .wrapper.light .social {
    background-color: #fffaee
}

.photos {
    width: 1020px
}

.photos .photo {
    float: left;
    box-shadow: 0 0 1px #fff
}

.photos .photo.big {
    width: 408px;
    height: 408px
}

.photos .photo.hor {
    width: 204px;
    height: 408px
}

.photos .photo.ver {
    width: 408px;
    height: 204px
}

.photos .photo.small {
    width: 204px;
    height: 204px
}

.photos .pre {
    display: none;
    background-color: rgba(0, 0, 0, .5)
}

.flags, .logo, .social {
    background-color: #ffedc3
}

.photos .photo.big .pre {
    width: 408px;
    height: 408px
}

.photos .photo.hor .pre {
    width: 204px;
    height: 408px
}

.photos .photo.ver .pre {
    width: 408px;
    height: 204px
}

.photos .photo.small .pre {
    width: 204px;
    height: 204px
}

.flags a, .social a {
    width: 30px;
    display: block
}

.flags a.marbotno {
    margin-bottom: -2px
}

.social a.marbotno {
    margin-bottom: 0
}

.pr {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-left: 894px
}

.logo {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    margin-top: 10px;
    margin-left: -68px;
    padding: 0 5px
}
 .img40 {
   height:40px;
 }
.flags {
    margin-top: 20px;
    padding: 10px 5px
}

.flags a {
    padding: 0;
    margin: 0 0 5px
}

.social {
    margin-top: 150px;
    padding: 10px 5px
}

.social a {
    height: 30px;
    margin-bottom: 5px
}

.menu {
    margin: 0 0 5px;
    z-index: 10000
}

.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center
}

.menu ul li.inmenu {
    float: left;
    width: 177px;
    margin: 0;
    padding: 100px 0 0
}

.menu ul li.inmenu > a {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    float: left;
    display: block;
    width: 177px;
    background-color: rgba(0, 0, 0, .7);
    margin: 0;
    padding: 5px 0
}

.slider ul li p {
    display: inline
}

.slider ul li .bjqs-caption p {
    display: block
}

.menu ul li:hover > ul.submenu {
    display: block;
    z-index: 100
}

.menu ul li.inmenu > a.orangefirst {
    background: url(../images/menu_ikony/orangefirst.png)
}

.menu ul li.inmenu > a.orange {
    background: url(../images/menu_ikony/orange.png)
}

.menu ul li.inmenu > a.blue {
    background: url(../images/menu_ikony/blue.png)
}

.menu ul li.inmenu > a.green {
    background: url(../images/menu_ikony/green.png)
}

.menu ul li.inmenu > a.brown {
    background: url(../images/menu_ikony/brown.png)
}

.menu ul li.inmenu > a.black {
    background: url(../images/menu_ikony/black.png)
}

.menu ul.orangefirst {
    background: url(../images/menu_ikony/orangefirst.png)
}

.menu ul.orange {
    background: url(../images/menu_ikony/orange.png)
}

.menu ul.blue {
    background: url(../images/menu_ikony/blue.png)
}

.menu ul.green {
    background: url(../images/menu_ikony/green.png)
}

.menu ul.brown {
    background: url(../images/menu_ikony/brown.png)
}

.menu ul.black {
    background: url(../images/menu_ikony/black.png)
}

.menu ul li ul.submenu {
    position: absolute;
    display: none;
    margin: 31px 0 0
}

.menu ul li ul.submenu li:first-of-type {
    padding-top: 10px
}

.menu ul li ul.submenu li:last-of-type {
    padding-bottom: 10px
}

.menu ul li ul.submenu li {
    margin: 0;
    padding: 0;
    width: 175px
}

.menu ul li ul.submenu li a {
    font-size: 13px;
    text-align: left;
    display: block;
    padding: 4px 15px 4px 25px;
    color: #fff;
    background: url(../images/li_converted.png) 10px center no-repeat;
    margin: 0;
    text-decoration: none
}

.menu ul li ul.submenu li a:hover {
    text-decoration: underline
}

.menu ul li.medved:hover {
    background: url(../images/menu_ikony/medved3.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.veverka:hover {
    background: url(../images/menu_ikony/menu2a.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.jezevec:hover {
    background: url(../images/menu_ikony/menu3a.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.papousek:hover {
    background: url(../images/menu_ikony/perutyn.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.myval:hover {
    background: url(../images/menu_ikony/menu5a.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.medved {
    background: url(../images/menu_ikony/medved0.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.veverka {
    background: url(../images/menu_ikony/menu2.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.jezevec {
    background: url(../images/menu_ikony/menu3.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.papousek {
    background: url(../images/menu_ikony/perutyn0.png) top center no-repeat;
    background-size: 150px
}

.menu ul li.myval {
    background: url(../images/menu_ikony/menu5.png) top center no-repeat;
    background-size: 150px
}

.ml-5 {
margin-left: 5rem;
}
.content {
    margin-top: 7px;
    line-height: 140%
}

.content .cnt {
    width: 555px;
    margin-right: 20px;
    float: left
}

.content .bar {
    width: 300px;
    margin-left: 0;
    float: right
}

.cnt .full {
    background-color: #fff
}

.cnt .clanky {
    width: 585px;
    margin-left: -5px
}

.cnt .clanky .clanek, .cnt .clanky .clanekDetail {
    border: 1px solid #dde9dd;
    margin-left: 5px;
    background-color: #fff;
    float: left
}

.cnt .clanky .clanek {
    padding: 10px;
    min-height: 380px;
    width: 265px;
    margin-bottom: 5px
}

.cnt .clanky .clanek p {
    display: inline
}

.cnt .clanky .clanek .MHCLANEK {
    width: 260px;
    overflow: hidden
}

.cnt .clanky .clanekDetail {
    padding: 0 20px;
    min-height: 510px;
    width: 540px;
    margin-bottom: 20px
}

.cnt .clanky .clanek h1 a {
    color: inherit;
    text-decoration: none
}

.cnt .clanky .clanek h1 a:hover {
    text-decoration: underline
}

.cnt .clanky .clanek h1 {
    font-size: 16px;
    margin-top: -17px;
    min-height: 35px;
    line-height: 23px
}

.content .bar .box {
    margin: 0 0 5px 5px;
    float: left
}

.content .bar .box img {
    margin: 0;
    padding: 0
}

.content .bar .box.ic {
    height: 95px;
    width: 95px;
    background-color: #fff
}

.content .bar .box.vyh input[type=text] {
    padding: 10px;
    width: 273px
}

.content .control {
    float: left;
    width: 60px;
    height: 120px;
    background-color: #ddd
}

.content .spon {
    padding: 20px;
    float: left;
    width: 860px;
    background-color: #fff
}

/
/
.content .spon .inspon {
    width: 188px;
    height: 90px;
    margin-bottom: 20px;
    background-color: #eee;
    float: left;
    margin-left: 20px
}

.content .spon img {
    margin-right: 20px
}

.content .spon .hspon {
    font-size: 25px;
    height: 25px;
    margin-bottom: 10px;
    font-family: arial
}

.footer .spon {
    padding: 10px;
    margin: 0 10px;
    background-color: #fff
}

.footer .spon img {
    margin-right: 20px
}

.kalendar {
    min-height: 195px;
    width: 195px;
    background: url(../images/p_boxes/box_orange.png) top center no-repeat orange
}

.kalendar table {
    width: 185px;
    margin: 2px auto 5px;
    font-size: smaller;
    border-collapse: collapse;
    text-align: center
}

.kalendar table tr.days {
    background: url(../images/menu_ikony/brown.png);
    color: #fff;
    font-weight: 700
}

.kalendar table tr.days td {
    padding: 1px 2px;
    border-bottom: 5px solid transparent
}

.kalendar table td span {
    padding: 2px;
    display: block;
    margin: 1px;
    background-color: #fff;
    color: rgba(156, 79, 25, .7)
}

.kalendar table td a {
    display: block;
    padding: 2px;
    color: #fff;
    text-decoration: none;
    background: url(../images/menu_ikony/brown.png)
}

.kalendar .kal {
    font-size: 14px;
    margin: 2px 0;
    text-align: center;
    color: #333
}

.kalendar .kal a.l, .kalendar .kal a.r {
    color: #000;
    font-size: 14px;
    text-decoration: none
}

.kalendar .kal a.l {
    float: left;
    margin-left: 15px
}

.kalendar .kal a.r {
    float: right;
    margin-right: 15px
}

.footer {
    background-color: #000;
    margin-top: 10px;
    padding: 0 0 10px;
    line-height: 150%;
    color: #aaa
}

.footer .box {
    width: 412px;
    padding: 15px;
    float: left
}

.footer h1 {
    color: #ccc;
    padding-bottom: 5px;
    border-bottom: 1px dotted #0a0a0a;
    font-size: 20px
}

.footer .box a {
    color: #aaa
}

.footer .spon img {
    margin: 0 16px 0 0
}

.footer .spon img.nm {
    margin: 0
}

.kontakt input[type=text], .kontakt select, .kontakt textarea {
    border: 1px solid #111;
    background-color: #1E1E1E;
    color: #eee;
    padding: 5px 11px;
    margin: 0;
    display: block;
    width: 100%
}

.kontakt, .kontakt tbody, .kontakt tr {
    width: 90%
}

.kontakt textarea {
    height: 75px;
    background-color: #1E1E1E;
    margin: 0;
    border: 0;
    border: 1px solid #111
}

.kontakt input[type=submit] {
    padding: 5px 11px;
    border-radius: 0;
    border: none;
    color: #ccc;
    float: right;
    background-color: #111
}

.kalendar.nobg {
    background: 0 0;
    width: 224px;
    border: 1px solid #000;
    box-shadow: none
}

.pr.social.nobg {
    background: 0 0;
    margin-left: 1040px;
    padding: 0
}

.pr.social.nobg a {
    padding: 10px;
    background-color: #ffedc3
}

.pr.social.nobg a:last-of-type {
    margin-bottom: 0
}

.nadpis {
    color: #000;
    text-decoration: none
}

.nadpis:hover {
    color: #000;
    text-decoration: underline
}

.lupa {
    width: 34px;
    height: 34px;
    cursor: pointer;
    border: none;
    background: url(../images/lupa.png) center center no-repeat;
    background-size: 25px;
    margin: 3px 0 0 260px
}

#non-printable > div.wrapper > div.content > div.cnt > div > div.clanekDetail > h1 {
    line-height: 25px
}

.text-white {
    color: #fff
}

.img-fluid {
    max-width: 100%;
    height: auto;
}
